### Property

# Gio TlsClientConnection:use-ssl3

deprecated: 2.56 since: 2.28

#### Declaration

    property use-ssl3: gboolean [ read, write, construct ]

#### Description

SSL 3.0 is no longer supported. See `g_tls_client_connection_set_use_ssl3()` for details.

Type:`gboolean`

Available since: 2.28

Deprecated since: 2.56

SSL 3.0 is insecure.

Default value | FALSE
Getter method | `g_tls_client_connection_get_use_ssl3()`
Setter method | `g_tls_client_connection_set_use_ssl3()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no